$(function () {   

    $("#btnLogin101").click(function () {
        $.blockUI({ message: '<h5>跳转中，请稍候...</h5>' });
            $.ajax({
                url: "/Portal/Demo",
                type: 'POST',
                cache: false,
                data: { LoginId: '1001027', Password: '1' },
                success: function (result) {
                    $.unblockUI();
                    if (result.code == 0) {
                        location.href = "/Portal/Index"
                    }
                    else {
                        $(".errorSpan").text('帐号或密码错误');
                    }
                },
                error: function (e) {
                    $.unblockUI();
                    $(".errorSpan").text('系统错误，请联系管理员');
                }
            });
        
    });

        $("#btnLogin102").click(function () {
            $.blockUI({ message: '<h5>跳转中，请稍候...</h5>' });
            $.ajax({
                url: "/Portal/Demo",
                type: 'POST',
                cache: false,
                data: { LoginId: '1011024', Password: 'abcd1234!' },
                success: function (result) {
                    $.unblockUI();
                    if (result.code == 0) {
                        location.href = "/Portal/Index"
                    }
                    else {
                        $(".errorSpan").text('帐号或密码错误');
                    }
                },
                error: function (e) {
                    $.unblockUI();
                    $(".errorSpan").text('系统错误，请联系管理员');
                }
            });

        });

});